ion-content {
  --padding-top: 1.6rem;
  --padding-end: 1.6rem;

  .title {
    font-weight: 700;
    color: #1f1f1f;
    margin-bottom: 2rem;
    padding-left: 1.6rem;
  }

  app-cart-item {
    display: block;
    width: 100%;
    padding-left: 1.6rem;
  }

  ion-item-sliding {
    margin-bottom: 2rem;
    overflow: hidden;

    ion-item {
      --padding-start: 0;
      --inner-padding-end: 0;
      border-radius: 25px;
    }

    ion-item-options {
      border: 2px solid #f3f3f3;
      border-radius: 25px;
      overflow: hidden;
      background: rgb(122, 37, 37);

      ion-item-option {
        background: #fff;
      }
    }
  }

  .empty-cart {
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #c7c7c7;

    ion-icon {
      font-size: 8rem;
    }

    p {
      font-size: 1.8rem;
    }
  }

  app-button {
    display: block;
    padding-left: 1.6rem;

    span {
      margin-left: 10px;
      font-size: 1.5rem;

      sup {
        font-weight: 400;
        font-size: 0.9rem;
      }
    }
  }
}
